Page MenuHomePhabricator

Fix remaining issues needed to release the 1.0 version of the ltr plugin
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Sep 14 2017, 8:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2017, 8:08 AM
dcausse claimed this task.Sep 14 2017, 8:09 AM
dcausse added a project: Discovery-Search.
dcausse updated the task description. (Show Details)
dcausse moved this task from needs triage to Current work on the Discovery-Search board.
dcausse added a project: CirrusSearch.
dcausse updated the task description. (Show Details)Sep 14 2017, 4:12 PM
debt triaged this task as Normal priority.Sep 14 2017, 5:33 PM
dcausse updated the task description. (Show Details)Sep 15 2017, 3:58 PM
dcausse updated the task description. (Show Details)Sep 19 2017, 6:27 PM
dcausse updated the task description. (Show Details)Sep 20 2017, 2:39 PM
debt closed this task as Resolved.Oct 2 2017, 2:16 PM
debt updated the task description. (Show Details)